Subject: help with USB on mpc8313e

From: Suvidh Kankariya <[email-masked]>
Date: Fri, 23 May 2008 14:32:22 -0400

Hi,
I am trying to use the mpc8313e internal usb phy with internal 
oscillator frequency of  24 Mz. in host mode on a custom board.
Whenever I plugin any low/fast speed device the device gets detected but 
then always get an error
"cannot read descriptor 64  error 71".Also I get address error after that .

Can somebody point me what this error can be related to ?Can it be a 
problem with ehci drivers or some configuration. (I get a valid clock 
bit set in the status register).

Also can someone point me how I include support for mmc on spi. I am 
using kernel 2.6.20 that comes along with mpc8313e bsp.

Any pointers are highly appreciable.

Thanks in advance
Regards

Suvidh